/* SECCIONES INTERIORES EL PLURAL */
.datestamp {
	display:block;
	float:right;
	padding:2px 6px;
	font-family:Verdana, sans-serif;
	font-size:0.5em;
	background-color:#edf0f1;
	margin-top:-5px;
	color:#2f95a7;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	font-weight:bold;

}
.interiores { background: #fff;}
/***** -- Política  -- *****/


.interiores #politicaspan {
	color: #ca0000;
    font-family: times new roman;
    font-size: 47px;
    margin: 20px 40px 0 28px;
	line-height: 59px;
	}
	

.interiores #catalunaspan {
	color: #ff830a;
    font-family: times new roman;
    font-size: 47px;
    margin: 20px 40px 0 28px;
	line-height: 59px;
	}
	
.interiores #homepagetop {
	margin: 27px 0 22px;
	background:url(images/bg_submenu_secciones.gif) 192px 0 no-repeat;
	}
.interiores #homepagetop a {
	color:#010101;
	text-decoration:none;
	/*border-right: 1px solid #dce0e3;*/
	height: 30px; 
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	height: 25px;
    /*margin: 0 10px;*/
	padding: 3px 0 15px 15px;
    position: relative;
    text-decoration: none;
	width:116px;
	line-height: 29px;
	}

.interiores #homepagetop a span{
	border-right: 1px solid #dce0e3;
	padding: 5px 20px 7px 0;
	}

.interiores #homepagetop a.selected,
.interiores #homepagetop a:hover {
	background:url("images/bg_marc_sub.png") no-repeat scroll center 25px;
	color:#f51303;
	}

/* estilos para cada menu de las subsecciones */

/*Politica*/
.interiores #homepagetop a.selectedPolitica {
    background:url("images/bg_marc_sub.png") no-repeat scroll center 25px;
    color:#ca0000;
}
/* Economia */
.interiores #homepagetop a.selectedEconomia {
    background:url("images/bg_marc_sub.png") no-repeat scroll center 25px;
    color:#cb7b00;
}
/* Sociedad */
.interiores #homepagetop a.selectedSociedad {
    background:url("images/bg_marc_sub.png") no-repeat scroll center 25px;
    color:#259108;
}
/* Comunicacion */
.interiores #homepagetop a.selectedComunicacion {
    background:url("images/bg_marc_sub.png") no-repeat scroll center 25px;
    color:#0a7d66;
}

/* Opinion */
.interiores #homepagetop a.selectedOpinion {
    background:url("images/bg_marc_sub.png") no-repeat scroll center 25px;
    color:#009376;
}

/* Tecnologia */
.interiores #homepagetop a.selectedTecnologia {
    background: url("images/bg_marc_sub.png") no-repeat scroll center 25px rgba(0, 0, 0, 0);
    color: #cb7b00;
}

/*------ fin estilos secciones ------ */


.interiores #homepagetop{
    background: url(images/bgHomepagetop.png) repeat-x 0 bottom !important;
    margin: 10px 0 20px -2px;
	width:1000px;
}
	
.interiores #menuHomepageTop{
    background: url("images/bg_submenu_secciones.gif") no-repeat scroll 0 0 transparent;
    float: right;
    height: 30px;
    line-height: 25px;
    margin: 17px 0 0;
    overflow: hidden;
    padding: 0 0 22px 25px;
    width: 715px;
}

.temas #menuHomepageTop{
	width:665px;
}

.politica #menuHomepageTop{
    width: 760px;
}

.tecnologia #menuHomepageTop{
    width: 760px;
}

.comunicacion #menuHomepageTop{
    width: 629px;
}
	
.interiores .widgetssupernoticia {
	border-bottom: 1px dotted #868675;
	padding-bottom:10px;
	margin-bottom: 10px;
	}
.interiores .tabber-widget-basic-light ul.tabber-widget-tabs {
    left: 9px;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute;
    top: 5px;
}
	
.interiores .tabber-widget-basic-light {
    background-color: #F3F7F8;
	border-bottom: 1px dotted #868675;
	margin-bottom:15px!important;
	position: relative;
	}
	
.interiores  .tabber-widget-basic-light ul.tabber-widget-tabs a{
	/*padding:4px 10px 6px;*/
	}
	
.tabber-widget-tabs li{
	font-size: 12px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
}

tabber-widget-content {
	padding: 0px;
}

.tabber_widget{
	margin-top: 20px;
	margin-bottom: 15px;
}
#tabber_widget-2_1 a,
#tabber_widget-3_1 a{
	background: url(images/TabsMasleido.png) no-repeat 0 0;
	width:80px;
	height:44px;
	display: block;
	text-indent:-99999px;
	padding:0;
	margin:0;
	}
#tabber_widget-2_1 a:hover,
#tabber_widget-2_1 a.selected,
#tabber_widget-3_1 a:hover,
#tabber_widget-3_1 a.selected{
	background: url(images/TabsMasleidoActive.png) no-repeat 0 0;
	border:none;
}
#tabber_widget-2_2 a,
#tabber_widget-3_2 a{
	background: url(images/TabsMascomentado.png) no-repeat 0 0;
	width:78px;
	height:44px;
	display: block;
	text-indent:-99999px;
	padding:0;
	margin:0;
	}
#tabber_widget-2_2 a:hover,
#tabber_widget-2_2 a.selected,
#tabber_widget-3_2 a:hover,
#tabber_widget-3_2 a.selected{
	background: url(images/TabsMascomentadoActive.png) no-repeat 0 0;
	border:none;
}
#tabber_widget-2_3 a,
#tabber_widget-3_3 a{
	background: url(images/TabsUltimas.png) no-repeat 0 0;
	width:72px;
	height:44px;
	display: block;
	text-indent:-99999px;
	padding:0;
	margin:0;
	}
#tabber_widget-2_3 a:hover,
#tabber_widget-2_3 a.selected,
#tabber_widget-3_3 a:hover,
#tabber_widget-3_3 a.selected{
	background: url(images/TabsUltimasActive.png) no-repeat 0 0;
	border:none;
}



.interiores .tabber-widget-content ul li{
	color: #000000 !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight:bold !important;
	font-size:12px !important;
}

.interiores .tabber-widget-content ul li a span {
    color: #000000 !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight:bold !important;
	font-size:12px !important;
	}	

.interiores .tabber-widget-content ul li a{
	background:none!important;
	padding:0!important;
	border:none !important;
	}
.interiores  .tabber-widget-basic-light .tabber-widget-content ul li {
	margin:0!important;
	background:#ebeef0 url(images/bullet_tabber.gif) 5px 10px no-repeat;
	border:1px solid #fffdfe;
    padding:5px 5px 5px 19px;
	}

.interiores .tabber-widget-content {
    background: none repeat scroll 0 0 transparent !important;
	margin:10px 5px;
	padding:0 0 5px 0!important;
	}
.interiores .tabber-widget-content .tabber-widget{
    margin: 0 8px;
    padding: 40px 0 0;
	}
	
	
/*.interiores .articulosportadacentro a {
	color: #373737;	
	font-family:"Times New Roman", Times, serif;
	font-size:19px;
	}

.interiores .articulosportadacentro a {
	font-size:16px;
	margin:0 0 0 12px;
}*/
	
.interiores .tabber-widget-basic-light .tabber-widget-content ul {
	padding: 0px;
	-webkit-padding-start: 0px;
	margin: 0;
}

.interiores .tabber-widget-basic-light .tabber-widget-content ul li {
	margin-bottom: 8px;
	border-bottom: dotted 1px #ccc;
}

.interiores .tabber-widget-basic-light .tabber-widget-content a{
	color: #333;
	background: url(http://elplural.com.mialias.net/img/iconos_noticias.png) no-repeat 0 4px;
	padding-left: 14px;
	text-decoration: none;
	display:block;
}


.interiores .tabber-widget-basic-light .tabber-widget-content .post-stats{
	display:none;
}

.interiores .tabber-widget-basic-light .tabber-widget-content ul {
	-webkit-padding-start: 0px;
	padding: 1px;
	margin-top: 5px;
	list-style: none;
	list-style-type: none;
}


/* TABBER 300px  */

.barralateralinteriores #tabber_widget-2_1 a,
.barralateralinteriores #tabber_widget-3_1 a{
	background: url(images/TabMasleido300.png) no-repeat 0 0;
	width:89px;
	height:43px;
	display: block;
	text-indent:-99999px;
	padding:0;
	margin:0;
	}
.barralateralinteriores #tabber_widget-2_1 a:hover,
.barralateralinteriores #tabber_widget-2_1 a.selected,
.barralateralinteriores #tabber_widget-3_1 a:hover,
.barralateralinteriores #tabber_widget-3_1 a.selected{
	background: url(images/TabMasleido300Active.png) no-repeat 0 0;
	border:none;
}
.barralateralinteriores #tabber_widget-2_2 a,
.barralateralinteriores #tabber_widget-3_2 a{
	background: url(images/TabsMascomentado300.png) no-repeat 0 0;
	width:101px;
	height:43px;
	display: block;
	text-indent:-99999px;
	padding:0;
	margin:0;
	}
.barralateralinteriores #tabber_widget-2_2 a:hover,
.barralateralinteriores #tabber_widget-2_2 a.selected,
.barralateralinteriores #tabber_widget-3_2 a:hover,
.barralateralinteriores #tabber_widget-3_2 a.selected{
	background: url(images/TabsMascomentado300Active.png) no-repeat 0 0;
	border:none;
}
.barralateralinteriores #tabber_widget-2_3 a,
.barralateralinteriores #tabber_widget-3_3 a{
	background: url(images/TabsUltimas300.png) no-repeat 0 0;
	width:93px;
	height:43px;
	display: block;
	text-indent:-99999px;
	padding:0;
	margin:0;
	}
	
.barralateralinteriores #tabber_widget-2_3 a:hover,
.barralateralinteriores#tabber_widget-2_3 a.selected,
.barralateralinteriores#tabber_widget-3_3 a:hover,
.barralateralinteriores#tabber_widget-3_3 a.selected
.barralateralinteriores #tabber_widget-2_3 a:hover,
.barralateralinteriores#tabber_widget-2_3 a.selected,
.barralateralinteriores#tabber_widget-3_3 a:hover,
.barralateralinteriores#tabber_widget-3_3 a.selected{
	background: url(images/TabsUltimas300Active.png) no-repeat 0 0;
	border:none;
}


.popular-posts {
	font-size: 13px;
	margin-top: 0;
	padding-top: 0;
}	

.politica .elautor {
	color:#ca0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
.politica .titularportadaizquierda a:hover {
    color:#ca0000;
	text-decoration:none;
	}
.politica .titularportadacentro a:hover {
    color:#ca0000;
	text-decoration:none;
	}	
.interior #columnacentrohome p {
    color: #3C3C3C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
    margin: 9px 0;
	}
.interiores .titularportadaizquierda {
    /*float: right;*/
    margin: 17px 0 10px;
	}
.interiores .contentOpinion .titularportadaizquierda, .opinion .contentOpinion .titularportadacentro {
	margin:0 !important;
	float:none !important;
	width:auto !important;
}

.interiores .titularportadaizquierda a {
    color: #000000;
    font-family: "Times New Roman", Times, serif ;
    font-size: 25px;
    line-height: 26px;
    text-decoration: none;
	}
/***** -- Economía  -- *****/
.interiores #economiaspan {
    color: #cb7b00;
    font-family: times new roman;
    font-size: 47px;
    margin: 0 0 0 35px;
	line-height: 59px;
	}

.economia .elautor {
	color:#cb7b00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
.economia .titularportadaizquierda a:hover {
    color:#cb7b00;
	text-decoration:none;
	}
.economia .titularportadacentro a:hover {
    color:#cb7b00;
	text-decoration:none;
	}	

/***** -- Sociedad  -- *****/
.interiores #sociedadspan {
	color: #259108;
    font-family: times new roman;
    font-size: 47px;
    margin: 20px 40px 0 28px;
    line-height: 59px;
	}
.sociedad .elautor {
	color:#259108;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
.sociedad .titularportadaizquierda a:hover {
    color:#259108;
	text-decoration:none;
	}
.sociedad .titularportadacentro a:hover {
    color:#259108;
	text-decoration:none;
	}	
    
    /***** -- Tecnología  -- *****/
.interiores #tecnologiaspan {
	color: #00A1FF;
    font-family: times new roman;
    font-size: 47px;
    margin: 20px 40px 0 28px;
    line-height: 59px;
	}
.tecnologia .elautor {
	color:#00A1FF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
.tecnologia .titularportadaizquierda a:hover {
    color:#00A1FF;
	text-decoration:none;
	}
.tecnologia .titularportadacentro a:hover {
    color:#00A1FF;
	text-decoration:none;
	}	


/***** -- Comunicación  -- *****/
.interiores #comunicacionspan {
	color: #0a7d66;
    font-family: times new roman;
    font-size: 47px;
    margin: 20px 40px 0 28px;
    line-height: 59px;
	}

.comunicacion .elautor {
	color:#0a7d66;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
.comunicacion .titularportadaizquierda a:hover {
    color:#0a7d66;
	text-decoration:none;
	}
.comunicacion .titularportadacentro a:hover {
    color:#0a7d66;
	text-decoration:none;
	}
	
.interiores .antetitulo{
	margin:20px 0 0 0;
}


.subantetituloFirm {
	display:block;
	color:grey;
	font-style:italic;	
}

.subantetituloFirm a {
	display:block;
	color:grey;
	font-style:italic;
	text-decoration:none;
}

#abovetitle .subantetituloFirm {
    color: #999;
    display: block;
    font-size: 22px;
    font-style: italic;
    margin: 10px 0 5px 0;
    text-decoration: none;
}


.interiores .contenidointerior .titulo{
   width: auto;
   padding-bottom:5px;
}

.interiores #recomendar{
	float:left !important;
}


.interiores div.social {
    background: none repeat scroll 0 0 #F4F7F8;
    clear: both;
    display: block;
    height: 24px;
    padding: 4px 5px 0;
    width: 624px;
}

.interiores .entradilla{
	background-color:#f1f4f5;
	margin-bottom:30px;
    border-bottom: 4px solid #e4e5e7;
	border-top: 1px solid #e4e5e7;
    color: #333333;
    font-family:Times,serif;
    font-size: 18px;
    line-height: 22px;
    margin-top: 0px;
    padding: 20px 20px 28px;
    text-align: justify;
}
.interiores .postInfo, .interiores .postInfoDate{
    color: #E20000;
    display: block;
    font: 11px/16px Arial,Helvetica,sans-serif;
    margin-top: 0px;
	float:none !important;
	text-transform: uppercase;
	clear:both;
}

.interiores .postInfoDate{
	margin:0;
}

.interiores .contenidointerior .postmeta {
	border: none;
}

.interiores .contenidointerior #imagenart1{
	width:630px;
    margin: 18px 0 25px 0; 
}


.interiores .contenidointerior #imagenart2{
    float: left;
    margin: 18px 20px 25px 0; 
	width: 250px;
}

	
.interiores .contenidointerior #imagenart1 img,	
.interiores .contenidointerior #imagenart2 img{	
	clear:both;
}

.interiores .contenidointerior .FSR_container{
 	margin: 14px 0 8px;
}
.interiores .contenidointerior #imagenart1 img,
.interiores .contenidointerior #imagenart1 span#creditoimagen{
		/*clear:both !important;*/
	font: 10px/16px Arial,Helvetica,sans-serif !important;
	width:auto;
}



.interiores .contenidointerior #imagenart2 img,
.interiores .contenidointerior #imagenart2 span#creditoimagen{
	/*clear:both !important;*/
	font: 10px/16px Arial,Helvetica,sans-serif !important;
	width:250px;
}

 #creditoimagen{
    background: none repeat scroll 0 0 #F4F7F8;
    border-bottom: 4px solid #F4F7F8;
    display: block;
	font: 10px/16px Arial,Helvetica,sans-serif !important;
    }

/* WIDGET BOLSA */

.cabecera_bolsamania{
	background:#e8dbc8 url(images/headerIbex.png) no-repeat 0 0;
	width:300px;
	height:38px;
	display:block;
	border-top:4px solid #890a0a;
	border-bottom:1px solid #d6c7b3;
}

.bolsamania_widget_cotizacion,
.widget_container_white,
#marquesinaibex{
	background:#e8dbc8 !important;
	width:auto !important;
	border-top:1px solid #fff4df;
	border-bottom:1px solid #d6c7b3;
}

#marquesinaibex{
	margin-bottom:18px;
}

table.widget_cab_table{
	display:block;
	margin:0 auto;
	width:240px;
}

table.widget_cab_table td{
	width:120px;
	vertical-align: bottom;
	padding:3px;
}

.widget_var_down,
.widget_var_up{
  	background: url(images/arrowUp.png) no-repeat top right !important;
	font-size:15px;
	color:#3fa320;
	padding-right:25px !important;
	font-weight:bold;
}

.widget_var_down{
	background: url(images/arrowDown.png) no-repeat top right !important;
	color:#a32020;
}

.widget_data_td_white{
	font-size:16px !important;
	color:#333;
	font-weight:bold;
}
/*** Opinión ***/

.interiores #opinionspan {
	color: #009376;
    font-family: times new roman;
    font-size: 47px;
    margin: 20px 40px 0 28px;
    line-height: 59px;
	}
	
.opinion #menuHomepageTop {
width: 740px;
}

.subseccion #columnaizquierdahome,
.subseccion #columnacentrohome,
#columnacentroopinion,
#columnaizquierdaopinion,
.opinion #columnaizquierdahome,
.opinion #columnacentrohome {
	width:300px;
	border:none !important;
	padding:0;
	
}

#columnacentroopinion,
.opinion #columnacentrohome {
	background:#f6fafb;
}


#columnacentroopinion img,
.opinion #columnaizquierdahome img,
.opinion #columnacentrohome img {
    margin-bottom: 10px;
    width: 90px;
	height:90px;
	float:left;
	margin:10px 12px 6px 0;
}

.firmas #columnaizquierdahome{
	width: 100%;
}


#abovetitle{
	width:630px;
	margin:15px 0 0 0;
	border-bottom: 1px dotted #ccc;
	float:left;
	padding:0 0 15px;
}
	
.singleAnalisis #abovetitle{	
	background: url(images/single_analisis_header.png) no-repeat -20px 0;
	padding:10px 0 15px;
}

.analisis #abovetitle{	
	background: url(images/single_analisis_header.png) no-repeat -20px 0;
	padding:0px 0 15px;
}


.articulofirmas {
    border-top: 1px dotted #CCCCCC;
    float: left;
    margin: 0 15px;
    min-height: 185px;
    padding: 5px 0 15px;
    width: 280px;
}


#columnacentroopinion .contentFirmas .elautor, .opinion #columnaizquierdahome .contentFirmas .elautor, .opinion #columnaizquierdahome .contentFirmas .elautor, .opinion #columnacentrohome .contentFirmas .elautor,
.contentFirmas .elautor{
    font-size: 13px !important;
    font-weight: bold;
    position: static !important;
	padding:8px 0 0 ;
}


.contentFirmas .antetituloFirm {
	color:#666;
}


.interiores .contentFirmas .titularportadaizquierda {
    clear:both;
    margin: 17px 0 10px;
	float:none;

}

.contentFirmas .elautor{
	position:static !important;
	font-size:11px !important;
}

.articulofirmas  img{
	margin-bottom: 10px;
    width: 90px !important;
	height:90px !important;
	float:left;
	margin:10px 12px 6px 0;
	border:1px solid #000 !important;
	position:static !important;
	
}

#columnacentroopinion img,
.opinion #columnacentrohome img{
	-moz-box-shadow: 1px 1px 4px #A0A0A0;
	-webkit-box-shadow: 1px 1px 4px #A0A0A0;
	box-shadow:1px 1px 4px #A0A0A0;
	margin: 10px 12px 12px 2px;
}


#columnacentroopinion .autoropinion,
.opinion #columnaizquierdahome .autoropinion,
.opinion #columnaizquierdahome .elautor,
.opinion #columnacentrohome .elautor {
    color: #333333 !important;
    font: bold 11px/16px Arial,Helvetica,sans-serif !important;
    margin: 0;
    position: relative;
    text-transform: uppercase;
    top: 12px !important;
}
.opinion #columnaizquierdahome .contentOpinion .elautor,
.opinion #columnacentrohome .contentOpinion .elautor{
    position: static !important;
	margin: 12px 12px 0  !important;
}


.opinion #columnacentrohome .elautor {
	
}
#columnacentroopinion .autoropinion,
.opinion #columnacentrohome .elautor{
    background: url("images/bulletAutor.png") no-repeat scroll 64px 4px transparent;
    clear: right;
    color: #4A4A4A;
    padding-left: 79px;
    top: 11px;
}

.opinion .guionopinion{
	float:right;
}
#columnacentroopinion p,
.opinion #columnaizquierdahome p,
.opinion #columnacentrohome p{
	margin:0;
	clear:both;
}
#columnacentroopinion .articulosportadacentro,
.opinion .articulosportadacentro,
.opinion .articulosportadaizquierda {
	min-height:190px !important;
	padding-bottom:8px !important;
}

.opinion h1 a,
.opinion .titularportadacentro a,
.opinion .titularportadaizquierda a{
	font: bold 17px/19px "Times New Roman", Times, serif !important;
	color:#333;
	clear:both;
	display:block !important;
}

.opinion .titularportadacentro a{
margin-top:34px;
}

.opinion h1
.opinion .titularportadaizquierda {
    margin-bottom: 10px;
}

.opinion h1 a,
.opinion .titularportadacentro a{
	margin: 16px 0 0 0;
}
#columnacentroopinion h1,
.opinion .titularportadacentro{
    float: right;
    margin-bottom: 10px;
    width: 210px;
}
.opinion #columnaizquierdaopinion .firmas,
.opinion #columnaizquierdahome .firmas{
	width:304px;
	height:40px;
	background:url(images/opinion_firmas.jpg) no-repeat;
	margin-bottom: 5px;
}
#columnacentroopinion .cabeceratribuna,
.opinion #columnacentrohome .tribuna_libre{
	width:304px;
	height:40px;
	background:url(images/opinion_tribuna.jpg) no-repeat;
	margin-bottom: 5px;
	text-indent:-999999px;
	display:block;
	border:none;
}

#columnacentroopinion .postDate,
.opinion .postDate,
.opinion #columnacentrohome .fecha,
.opinion .fecha{
	font:bold 10px/16px Arial, Helvetica, sans-serif !important;
	color:#009e34 !important;
	text-transform:uppercase !important;
    margin: 5px 12px 5px 0 !important;
	width:auto !important;
	background:none !important;
	border:  none !important;
	    clear: both;
	}

#columnacentroopinion .postDate,
.opinion #columnacentrohome .fecha{
	color:#25656e !important;
	margin:5px 12px 5px 0 !important;
	clear: both;
	width:auto !important;
	background:none !important;
	width:auto !important;
	background:none !important;
	border:  none !important;
}


.opinion .pretituloopinionhome{
	color:#8e8e8e;
	font: bold italic 14px/26px;
    margin: 15px 0 25px 52px;
	}

#columnacentroopinion p,
.opinion #columnacentrohome p{
	margin:0;
}
#columnacentroopinion .articulosportadacentro,
.opinion .articulosportadacentro {
	margin: 0 auto 5px !important;
    width: 280px !important;
    padding: 0 0 8px !important;
}

.opinion .leermas{
    color: #009E34 !important;
    float: right;
    font: bold 11px/16px Arial,Helvetica,sans-serif !important;
    padding: 5px;
}

/* OPINION ANALISIS LATERAL */



.interiores .cabeceraelanalisis{
	margin: 0 !important;

}

 #laterales .cabeceraelanalisis,
 #laterales .cabeceraelanalisis a{
	 width:299px !important;
 }

.interiores .contentanalisis{
	padding: 20px;
	width: auto;
	height: auto;
	background: url(images/fondocontentanalisisin.png) repeat-y 0 0;
	background-color:transparent;
	margin-bottom:0;
}

.analysis-post{width:300px; padding-bottom:0px; padding-top:20px; border-bottom:1px dotted #b2b2b2; margin:0 0 0 15px; float:left; 	background:url(images/analysis_main_block_bg.png) no-repeat 0 10px;}

#laterales img.photo {
    float: left !important;
    margin: 17px 10px 10px 30px !important;
}

.interiores #laterales .contentanalisis{
    background: url("images/fondocontentanalisisin.png") repeat-y scroll 0 0 transparent;
    height: auto;
    margin: 0 0 0 -10px;
    padding: 20px;
    width: 300px;
	border:none;
}

.interiores #laterales .cierreelanalisis {
    background:none;
    border: 1px solid #ccc;
	border-top:none;
	height:5px;
	padding:0;
}


.interiores .contentanalisis h2.widgettitle{
	margin:10px 0;
}


.interiores  h2.widgettitle a{
    color: #333333;
    display: table;
    font: bold 15px/17px "Times New Roman",Times,serif;
    margin: 18px 0 14px 75px;
}

.interiores #columnaderechahome .photo{
	width:60px;
	height:60px;
	left: 20px;
	top:20px;
}

.interiores .contentanalisis p{
	margin:18px 0 14px;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	color:#555;
	width: 150px;
}

.interiores #laterales .contentanalisis p{
	display:table !important;
}


.interiores .contentanalisis .autorhome{
	margin-top: 16px;
}


/* BLOGS OPINION */

.interiores #articulosblogs #barticulos{
	background: #fff url(images/blogs_opinion.png) no-repeat 0 0;
	width:627px;
	height: 43px;
	display:block;
	text-indent: -9999px;
	border-top: 4px solid #bc2b4f;
	border-bottom: 1px dotted #777777;
}

.interiores .articuloblog{
    border-bottom: 1px dotted #777777;
    float: left;
    height: 130px;
    margin: 10px 10px 0;
    width: 295px;
}

.interiores .articuloblog img.attachment-imagen_blogs{
	width:90px !important;
	height:auto !important;
	float:left;
	margin:0 10px 0 0;
}
 
.interiores .articuloblog .pretituloopiR,
.interiores .articuloblog .pretituloopiR a,
.articuloblogrecomendado a{
    color: #BC2B4F;
    font: italic bold 20px/20px "Times New Roman",Times,serif;
    text-decoration: none;

}

.interiores #superiorblogs .articuloblog .pretituloopiR,
.interiores #superiorblogs .articuloblog .pretituloopiR a,
#superiorblogs .articuloblogrecomendado a{
	color: #333;
	font-style:normal;
}


.articuloblogrecomendado a{
	padding-right: 1px;
}

.articuloblog p{
	 font: bold italic 12px/14px Arial, Helvetica, sans-serif;
	 color:#555;
	 display: table;
}

.interiores .autorblogR{
	margin:10px 0;
}

.interiores .autorblogR a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	color:#009966 !important;
	text-decoration: none;
	margin:20px 0 15px;
}
 
 
.interiores .cabeceranoticia a{
 color:#cb0014;
}

.interiores .noticiacatlateral{
	margin-bottom:0 !important;
	border-top: 1px solid #fff !important;
	border-bottom: 1px solid #dddddd !important;
	padding: 0 !important;
}


.imagenCab img{width: auto !important; height: auto !important;}


	


#relacionadoscategoriainterior {
    background-color: #EBEEF0;
	max-width:300px;
}

/* BLOGS RECOMENDADOS */

.blogs #brecomendadosContent{
	display:block;
	overflow:hidden;
	border-top:1px solid #fff;
	background: #f6fafb;
	border-bottom: 4px solid #eef1f2;
	float: left;
	margin-bottom:24px;
	width:619px;
	padding:0 5px;
}

#articulosblogs{
	float:left;
	display:block;
}

.blogs #brecomendados a, .blogs #brecomendados{
	background: #f4f7f8 url(images/blogsRecomendados2.png) no-repeat 0 0;
	width:629px;
	height: 47px;
	text-indent:-99999px;
	display:block;
	border-top: 4px solid #ae2749;
	border-bottom: 2px solid #ebeef0;
}

.blogs .articuloblogrecomendado{
    margin: 12px 5px 0 10px;
    width: 190px;
	float:left;
}

.blogs .articuloblogrecomendado img{
	width:190px;
	height:auto;
}

.blogs #brecomendadosContent .pretituloopiR{
	font: bold italic 18px/16px "Times New Roman", Times, serif;
	color:#555;
	min-height: 65px;
}

.blogs .autorblogR a{
	font: bold 11px/14px Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	margin: 0; 
}

.blogs .articuloblogrecomendado p{
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	padding-right:10px;
	margin:15px 0 20px 0;
	color:#333;	
}


 
 /* SUBSECCIONES */
.subseccion #columnaizquierdahome img,
.subseccion #columnacentrohome img{
	max-width:90px;
	height:auto;
	float:left;
	display:none !important;
}

.subseccion .titularportadacentro,
.subseccion .titularportadaizquierda{
	width:300px;

}


.subseccion .titularportadacentro a,
.subseccion .titularportadaizquierda a{
	font: bold 24px/25px "Times New Roman", Times, serif;
	color:#000;
	clear:both;
	display:block;
}

.subseccion .lafecha{
    background: none repeat scroll 0 0 #F0F0F0;
    color: #009BC2;
    float: right;
    font: bold 10px/16px Arial,Helvetica,sans-serif;
    height: 15px;
    padding: 2px 10px;
    position: relative;
    text-align: center;
    top: -15px;
    width: 100px;
}

.subseccion .economia .elautor{
	float:left;
}

.subseccion  .num_comments{
}

.subseccion .articulosportadacentro,
.subseccion .articulosportadaizquierda{
	min-height:267px;
	padding-bottom:8px;
}


.interiores  .widget_recent_entries a {
    background: url("images/bullet_tabber.gif") no-repeat scroll 10px 14px #EBEEF0;
    border-bottom: 1px solid #DDDDDF;
    display: block;
    margin: 0 5px !important;
    padding: 10px 5px 10px 30px;
}
.interiores .tabber-widget-content .widget_recent_entries a{
 	border-bottom:none !important;
 }
 
 /*  LOS CALVITOS */
 #cabeceraCalv{
 	background:url(images/cabecera_calvitos.jpg) no-repeat 0 0;
	display:block;
	width:953px;
	height: 120px;
	text-indent: -9999px;
    margin: 0 0 20px 22px;
 }
 #headerCalvitos{
    background: url("images/calvitos_header.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 80px;
    left: 530px;
    position: absolute;
    top: 88px;
    width: 130px;
 }
 
 
 #articuloscalv{
	width:634px;
	overflow:hidden;
 }
 
 .articuloCalvmain{
 	width:626px !important;
	clear:both;
	border: 4px solid #cee9e2 !important;;
 }
 
  .articuloCalvmain a img{
    clear: both;
    display: block !important;
    height: auto !important;
    margin: 20px 50px !important;
    width: 520px !important;
 }
 
  .articuloCalvmain #titularCalv{
	  font:bold 32px/36px "Times New Roman", Times, serif !important;
	  color:#000;
   		margin: 20px 0 0 20px;
  }
 
 .articuloCalv{
 	width:314px; 
	float:left;
	border-bottom: 2px solid #cee9e2;
	margin-right:2px;
	background:#FFFFFF;
	min-height:120px;
 }
 
   .articuloCalv img{
 	width:82px !important;
	float:left;
	margin:10px 20px 0 15px;
	height: auto !important;
 }

 
 .articuloCalv .titularCalv{
	font:bold 18px/22px "Times New Roman", Times, serif !important;
	margin: 10px 0 0;
 }
 
  .articuloCalv .titularCalv a{
	  color:#333;
	  text-decoration:none;
  }
 
   .articuloCalv .titularCalv a:hover{
	  color:#666;
	  text-decoration:none;
  }
 
.fechaCalv,
#fechaCalv{
	color:#0a8c70 !important;
	margin:12px 12px 12px 20px; !important;
	font: bold 10px/16px Arial,Helvetica,sans-serif;
	text-transform:uppercase;
}
.fechaCalv{
	   margin: 12px 12px 12px 120px;
}

/* SINGLE CALVITOS */
.singleCalvitos{

}

.singleCalvitos .imagenart2{
    border: 4px solid #CEE9E2 !important;
    clear: both;
    width: 626px !important;
}

.contenidointerior .attachment-imagen_calvitos_interior{
    clear: both;
    display: block !important;
    height: auto !important;
    margin: 20px 50px !important;
    width: 520px !important;	
}



/* POR CONSIGUIENTE */

#imgporconsi{
	background: url(images/tituloporconsiguiente.jpg) no-repeat 0 0;
	display: block;
	width: 630px;
	height:150px;
	margin:15px 0 30px;
} 

.porconsiguiente #bloqueizquierdaportada{
	border-top:1px dotted #000 !important;
	padding-top:0;
}

.guionporconsimain{
	background:#2c8a33;
	width:32px;
	height:7px;
	display: block;
	float:right;
}


.separator{
    border-bottom: 1px dotted #777777;
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    width: 610px;
	margin-bottom:1px;
}

#masporconsi{
	font: normal 14px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:3px 5px;
	background:#2c8a33;
}


#articulosAnteriores{
	width:630px;
	margin:20px 0;
	float:left;
}

#articulosAnteriores .articuloPorconsi{
	width:290px;
	border-bottom:1px dotted #777;
	float:left;
	margin:0 10px;
	min-height:120px;
}

#titularPorconsi{
    padding-bottom: 10px;
    width: auto;
    color: #000000;
    font-family: Georgia,"Times New Roman",times,serif;
    font-size: 32px;
    font-weight: bold;
    line-height: 36px;
}
.fechaPorconsi,
#fechaPorconsi{
	color: #2c8a33;
    display: block;
    float: left;
    font: 11px/16px Arial,Helvetica,sans-serif;
    text-transform: uppercase;
	clear:both;
	width:100%;
}

#fechaPorconsi{
	margin-bottom:20px;
}

.fechaporconsi{
	width:auto;
}

.articuloPorconsi #textovideo{
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 19px;
    margin: 15px 0;
}

.guionporconsi{
	background:#2c8a33;
	width:32px;
	height:7px;
	display: block;
	margin: 10px 0;
}

.titularPorconsi{
	margin-top:10px;
}

.titularPorconsi > a{
    color: #000000;
    display: block;
    font: normal 17px/18px "Times New Roman",times,serif,Georgia;
    padding-bottom: 5px;
    text-decoration: none;
    width: auto;
}


.masarticulosde{
	background: #f0f2f3 url(images/masarticulosde.png) no-repeat 0 0;
	width:285px;
	height: 40px;
	border-top: 4px solid #9a161f;
	border-bottom: 1px dotted #777777;
	overflow:hidden;
}

.masarticulosde a{
    font-size: 16px;
    line-height: 37px;
    padding: 5px 0 0 135px;
    text-decoration: none;
    text-transform: none;
	color: #9a161f !important;
}


.interiores .posttitulo {
    color: #333333;
    font: 16px/20px Georgia,Times New Roman;
    margin: 10px 0;
}



.analysis-post .post-text {
    color: #000000;
    font: bold 14px/18px Arial,Helvetica,sans-serif;
    margin: 15px 0 0;
  /*  min-height: 60px;*/
}

.analysis-post .post-con {
    color: #666666;
    font: 12px/14px Arial,Helvetica,sans-serif;
    margin: 5px 0 0;
    text-transform: none !important;
}

#mapaWeb{
    color: #666666;
    display: block;
    font: 11px/18px Arial,Helvetica,sans-serif;
    margin: 30px 120px;
    overflow: hidden;
    width: 730px;
}


#mapaWeb > ol {
    float: left;
    margin: 0 20px 20px;
    width: 750px;
}

#mapaWeb > ol li{
    float: left;
    width: 250px;
    font:bold 14px/18px Arial,Helvetica,sans-serif;

}

#mapaWeb > ol li a{
	color:#666;
	text-decoration:none;
}

#mapaWeb > ol li a:hover{
text-decoration: underline;
}


#mapaWeb > ol li ul li{
	    font:normal 11px/18px Arial,Helvetica,sans-serif;
}

#mapaWeb > ol li ul li a{
	    font:normal 11px/18px Arial,Helvetica,sans-serif;
		color: #999;
}

#mapaWeb ul {
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0;

}


	